3,0 6,0 9,0
0,2 3,2 6,2 9,2
0,5 3,5 6,5 9,5 14,3 14,6 0,0
3 Bogy U
3 Gator State
1 Armadillo Tech
2 CFTBL City College
1 Moss Institute
3 SC Polytechnic
----------
100,100  0,100 100,0 0,0
2 HMC
1 BYU
1 UVM

